## st-state

st-state — functions for getting the state of streamtuner.

## Synopsis

    gboolean    st_is_aborted                   (void);

## Description

## Details

### st_is_aborted ()

    gboolean    st_is_aborted                   (void);

Checks if the user has aborted the current task. Must only be called from `STHandlerReloadCallback()`, `STHandlerReloadMultipleCallback()`, `STStreamResolveCallback()`, `STStreamTuneInCallback()`, `STStreamRecordCallback()`, `STStreamBrowseCallback()` or `STStreamTuneInMultipleCallback()`.

Returns : | `TRUE` if the user has aborted the current task.